jQuery(document).ready(function() {
	jQuery(window).resize(
		function(){
			if(!jQuery('body').hasClass('cherry-fixed-layout')) {
				jQuery('.full-width-block, .parallax-slider').width(jQuery(window).width());
				jQuery('.full-width-block, .parallax-slider').css({width: jQuery(window).width(), "margin-left": (jQuery(window).width()/-2), left: "50%", "position": "relative"});
			};
			if(!jQuery('body').hasClass('cherry-fixed-layout')) {
				jQuery('.extra-size').width('1270');
			};
		}
	).trigger('resize');

	var clicked = true;
	jQuery('.nav__primary').addClass('hide');
	jQuery(this).addClass('active');
	jQuery('.home header.header').addClass('active');

	jQuery('.menu-btn a').click(function(event){
		event.preventDefault();

		if (clicked == false) {
			clicked = true;
			jQuery('.nav__primary').addClass('hide');
			jQuery('.home header.header').addClass('active');
			jQuery(this).addClass('active');
		} else {
			clicked = false;
			jQuery('.nav__primary').removeClass('hide');
			jQuery('.home header.header').removeClass('active');
			jQuery(this).removeClass('active');
		}
	});
})